Loading...
Searching...
No Matches
lirc_config_entry Struct Reference

## Public Attributes

char * | prog
struct lirc_code * | code
unsigned int | rep_delay
unsigned int | ign_first_events
unsigned int | rep
struct lirc_list * | config
char * | change_mode
unsigned int | flags
char * | mode
struct lirc_list * | next_config
struct lirc_code * | next_code
struct lirc_config_entry * | next

## Detailed Description

Definition at line 165 of file lirc_client.h.

## Member Data Documentation

## change_mode

char* lirc_config_entry::change_mode

Definition at line 172 of file lirc_client.h.

## code

struct lirc_code* lirc_config_entry::code

Definition at line 167 of file lirc_client.h.

## config

struct lirc_list* lirc_config_entry::config

Definition at line 171 of file lirc_client.h.

## flags

unsigned int lirc_config_entry::flags

Definition at line 173 of file lirc_client.h.

## ign_first_events

unsigned int lirc_config_entry::ign_first_events

Definition at line 169 of file lirc_client.h.

## mode

char* lirc_config_entry::mode

Definition at line 175 of file lirc_client.h.

## next

struct lirc_config_entry* lirc_config_entry::next

Definition at line 179 of file lirc_client.h.

## next_code

struct lirc_code* lirc_config_entry::next_code

Definition at line 177 of file lirc_client.h.

## next_config

struct lirc_list* lirc_config_entry::next_config

Definition at line 176 of file lirc_client.h.

## prog

char* lirc_config_entry::prog

Definition at line 166 of file lirc_client.h.

## rep

unsigned int lirc_config_entry::rep

Definition at line 170 of file lirc_client.h.

## rep_delay

unsigned int lirc_config_entry::rep_delay

Definition at line 168 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- lirc_client.h